﻿/* Nunito Font Import */

@font-face {
	font-family: 'nunitoextrabold';
	src: url('../fonts/nunito/nunito-extrabold-webfont.eot');
	src: url('../fonts/nunito/nunito-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunito/nunito-extrabold-webfont.woff2') format('woff2'), url('../fonts/nunito/nunito-extrabold-webfont.woff') format('woff'), url('../fonts/nunito/nunito-extrabold-webfont.ttf') format('truetype'), url('../fonts/nunito/nunito-extrabold-webfont.svg#nunitoextrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'nunitoregular';
	src: url('../fonts/nunito/nunito-regular-webfont.eot');
	src: url('../fonts/nunito/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nunito/nunito-regular-webfont.woff2') format('woff2'), url('../fonts/nunito/nunito-regular-webfont.woff') format('woff'), url('../fonts/nunito/nunito-regular-webfont.ttf') format('truetype'), url('../fonts/nunito/nunito-regular-webfont.svg#nunitoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* TRUSTICO ICONS IMPORT */

@font-face {
	font-family: 'trustico-icons';
	src: url('../fonts/trustico-icons/trustico-icons.eot?mxeqx2');
	src: url('../fonts/trustico-icons/trustico-icons.eot?mxeqx2#iefix') format('embedded-opentype'), url('../fonts/trustico-icons/trustico-icons.ttf?mxeqx2') format('truetype'), url('../fonts/trustico-icons/trustico-icons.woff?mxeqx2') format('woff'), url('../fonts/trustico-icons/trustico-icons.svg?mxeqx2trustico-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'trustico-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-chevron-left:before {
	content: "\e901";
}

.icon-chevron-right:before {
	content: "\e902";
}

.icon-support:before {
	content: "\e903";
}

.icon-phone:before {
	content: "\e904";
}

.icon-live-chat:before {
	content: "\e905";
}

.icon-region:before {
	content: "\e906";
}

.icon-fax:before {
	content: "\e907";
}

.icon-facebook:before {
	content: "\e908";
}

.icon-google-plus:before {
	content: "\e909";
}

.icon-linkedin:before {
	content: "\e90a";
}

.icon-blogger:before {
	content: "\e900";
}

.icon-twitter:before {
	content: "\e90b";
}

.icon-money-hand:before {
	content: "\e90c";
}

.icon-popular-products:before {
	content: "\e90d";
}

.icon-question-mark:before {
	content: "\e90e";
}

.icon-search:before {
	content: "\e90f";
}

.icon-star:before {
	content: "\e910";
}

.icon-award:before {
	content: "\e911";
}

.icon-trophy:before {
	content: "\e912";
}

.icon-certificate:before {
	content: "\e913";
}

.icon-business:before {
	content: "\e914";
}

.icon-ecommerce:before {
	content: "\e915";
}